/*
body > div[id]:first-child{display:none !important;width:0 !important;height:0 !important;}
*/
.switchDigit, .swchItem, .swchItemA1 {
	padding: 0 5px;
}
.switchActive, .swchItemA, .swchItemA1 {
	border-bottom:2px solid #E8566D;
}
.scm_opcode_hl, .scm_opcode_hl * {
	color: inherit !important;
	font-style: inherit !important;
	font-weight: inherit !important;
}
.scm_class_hl, .scm_class_hl * {
	color: #808000;
	font-weight: bold;
}
.scm_method_hl, .scm_method_hl * {
	color: #008080;
	font-weight: bold;
}
.scm_string_hl, .scm_string_hl * {
	color: #FF0000 !important;
	font-style: inherit !important;
	font-weight: inherit !important;
}
.scm_variable_hl, .scm_variable_hl * {
	color: #0000FF !important;
}
.scm_label_hl, .scm_label_hl * {
	color: #008000 !important;
	font-weight: bold !important;
}
.scm_directive_hl, .scm_directive_hl * {
	color: #008000 !important;
	font-style: normal !important;
	font-weight: normal !important;
}
.scm_number_hl, .scm_number_hl *, .scm_model_hl, .scm_model_hl *, .scm_hexdef_hl, .scm_hexdef_hl * {
	color: #800000;
}
.scm_model_hl, .scm_model_hl * {
	font-weight: bold;
}
.scm_keywords_hl, .scm_keywords_hl * {
	font-weight: bold;
}
.scm_comment_hl, .scm_comment_hl * {
	color: #000080 !important;
	font-style: italic !important;
	font-weight: normal !important;
}


.norefa, .navTabs, .navTabs * {
	color: inherit !important;
}
h1 {
	font-size: 28px !important;
}
.page-header {
	margin-top: 10px;
}
.btn-mecolor .badge, .btn-mecolor .badge a, .noteforsup, .myWinError, .statusOffline, .navbar-brand {
	color: #E8566D !important;
}
.rating div {
	line-height: 15px;
	float: left;
}  
.rating div:nth-of-type(2) {
	margin-left: 12px;
	font-size: 12px;
	text-transform: uppercase;
}  
.rating span {
	font-weight: bold;
}

.btn-mecolor {
	cursor: default;
	margin-top: 5px;
}
.img_no_fade, .img_enable_fade {
	opacity: 0.5;
}
#footer img {
	opacity: 0.75;
}
.img_enable_fade:hover, #footer img:hover {
	opacity: 1.0;
}
.fullgb {
    padding-top: 70px;
    padding-bottom: 32px;
}
#main .wrapper * {
	font-family: Verdana, serif, monospace, sans-serif;
	font-size: 14px;
}
#footer, #main, #main .wrapper, .fullgb, #uCatsMenu7, .u-combo td {
	position: relative;
}
#main .wrapper::before, #main .wrapper::after {
	border-bottom: 1px solid #C0C0CC;
	box-shadow: 0 0 15px 0px rgba(32,33,51,0.160);
	margin: 0 auto;
	height: 6px;
	position: absolute;
	border-radius: 0 0 2px 2px;
	z-index: -1;
}
#main .wrapper::before {
	width: 98%;
	bottom: -7px;
	left: 10px;
}
#main .wrapper::after {
	width: 99%;
	bottom: -4px;
	left: 4px;
}
#main {
	z-index: 0;
}
#footer::before {
	background: url("/images/triangle-f.png");
	position: absolute;
	height: 4px;
	right: 0;
	top: -4px;
}
#footer::before, #uCatsMenu7, .emptyPlaceholder {
	left: 0 !important;
}
#uCatsMenu7 {
	top: 0 !important;
}
.downloadpanel, .btn-mecolor .badge, .wrapper, #header .container .navbar, #footer, #main .wrapper::before, #main .wrapper::after, .u-comboeditcell {
	background-color: #FFFFFF !important;
}
.fullgb {
    background-color: #E4E8F0;
}
:focus, * {
	outline: 0;
}
#frM38 textarea {
	min-height: 400px;
}
.bbQuoteBlock, .bbCodeBlock { 
	margin: 7px 0;
}
.bbQuoteName *, .bbCodeName, .comment_title, #pmdform table tr td {	
	font-size: 12px !important;
}
.pollQuestion, .bbQuoteName *, .bbCodeName, .section_title, #openvideo_by_title, form .navTabs > b {
	font-weight: bold !important;
}
.topic_post_descr, .topic_editby, .editedBy, .editedTime, .ltr, .entryAttach, .entryAttachSize {
	font-size: 10px !important;
}
.quoteMessage, .codeMessage {
	font-size: 13px !important;
}
.gTable, .ThrForumBarTbl, .ThrTopButtonsTbl {
	margin-top: 20px;
}
#main .wrapper {
	border-radius: 4px;
	box-shadow: 0px 0px 0px 1px rgba(32,33,51,0.06),0px 0px 10px rgba(32,33,51,0.09);	
}
#main .wrapper, .navTabs, .gTableSubTop, .gTableTop, .forumIcoTd, .forumNameTd, .forumThreadTd, .forumPostTd, .forumLastPostTd, .gTableRight, .gTableBody1, .postPoll, tr[id^="tt"] {
	border-bottom: 1px solid #C0C6CC !important;
}
form .navTabs > b, .emptyPlaceholder, #pmdform table tr:nth-child(2n) {
	background-color: #F5F5F5 !important;
}
.gTableSubTop {
	background-color: #F9F9F9;
}
.bbQuoteBlock {
	border-left: 2px solid #E8566D;
	padding: 5px 0px 7px 15px;
}
.forumContent, .threadsDetails, .forumOnlineBar, .switches td, #frM29, #frM30, #frM38, #frM58 {
	padding-top: 10px;
}
.postFirst {
	padding-top: 20px;	
}
.threadsDetails {
	padding-top: 15px;
}
#frM60 {
	padding: 10px;
}
.pollQuestion, .chatbigbox, #pmdform table tr td {
	padding: 10px 0;
}
#footer .container .row div, .section_title, form[name=navigation], #frM53, .ThrBotTbl {
	padding: 15px 0;
}
#addform table tr td, .gTableTop, .gTableSubTop, .threadDescr, .schBtn, .chatfirstbox, .chatthreebox, .pollButton, .navigationTbl, .forumModerFuncsRow1 td, .ThrForumBarRow1 td, tr[id^="tt"] {
	padding: 5px 0;	
}
.chatlenghtbox {
	padding: 7px 0
}
.searchSubmitFl {
	margin-top: 5px;
}
div[id^=wprdv] {
	margin-bottom: 20px;
}
.entryBlock, .searchForumsFl, .searchQueryFl, .postPoll form table, .queryField, #section::after, .pollBut, #mchatBtn, textarea, .postPollFl, .inputtofullwidth input, .inputtofullwidth select, .emptyPlaceholder {
	width: 100% !important;
}
.forumNamesBar {
	padding-right: 5px !important;
}
textarea, input[type=password], input[type=text], select, .FrmBotTbl input, .pollButtons .pollreSultsBut, #forum_filter input, .pollButtons #sbmPl, .FrmBotTbl select, #forum_filter select, form[name=navigation] input, form[name=navigation] select, .forumModerFuncsRow1 select, .ThrForumBarCl12 input, .FastSearchRow1 input, #modBut2, #frM60 input, .fFastLogin input, .fFastSearchTd input, .userSchFrm input, .userSchFrm select, .gTableBottom input, .uSpoilerClosed input, .uSpoilerOpened input, .codeMessage, #addcBut, #sfSbm, #mchatBtn, #phF4, .searchSbmFl, .pollBut, #gbsbm, .codeButtons, input[type=button], input[type=reset], input[type=submit], .manFlSbm {
	border: 1px solid #C0C6CC !important;
}
#mchatIfm2 {
	border: 1px solid #EEEEEE !important;
}
div[id^=wprdv] {
	border-bottom: 1px solid #EEEEEE;
}
.pollButtons .pollreSultsBut {
	background-color: #E6E6E6 !important;
}
.addmat_soc_ul, .addmat_soc_ul ul {
	list-style: none;
}
#forumPollF table td,textarea, input[type=password], input[type=text], select, .pollButtons input, .FrmBotTbl input, #forum_filter input, .FrmBotTbl select, #forum_filter select, form[name=navigation] input, form[name=navigation] select, .forumModerFuncsRow1 select, .ThrForumBarCl12 input, .FastSearchRow1 input, #modBut2, #frM60 input, .fFastLogin input, .fFastSearchTd input, .userSchFrm input, .userSchFrm select, .gTableBottom input, .uSpoilerClosed input, .uSpoilerOpened input, .codeMessage, #addcBut, #sfSbm, #mchatBtn, .searchSbmFl, .pollBut, #gbsbm, .codeButtons, input[type=button], input[type=reset], input[type=submit] {
	padding: 5px !important;	
}
.userSchFrm input[name=ban], input[name=ban] {
	margin-right: 10px;
}
input[type=submit]:hover, .FrmBotTbl input[type=submit]:hover, #forum_filter input[type=submit]:hover, form[name=navigation] input[type=submit]:hover, .fFastLogin input:hover, #addcBut:hover, #sfSbm:hover, #mchatBtn:hover, .searchSbmFl:hover, .pollBut:hover, #gbsbm:hover, .manFlSbm:hover, #openvideo_by_title:hover {
	cursor: pointer;
}
.btn-mecolor, #addcBut, * input[type=submit], * input[class=fastNav], #modBut2, .pollButtons #sbmPl, .fFastLogin input, .fFastNavTd input[class=fastNav], #forum_filter input[type=submit], #sfSbm, #mchatBtn, .searchSbmFl, .pollBut, #gbsbm, #gbsbm, .gTableTop, input[type=submit], .manFlSbm, #nwF7, #puF9, #ldF18, #blF7, #drF16, #bdF77, #phF4 {
	background-color: #E8566D;
	border-color: #E8566D !important;
}
.btn-mecolor, #addcBut, * input[type=submit], * input[class=fastNav], #modBut2, .pollButtons #sbmPl, .fFastLogin input, .fFastNavTd input[class=fastNav], #forum_filter input[type=submit], #sfSbm, #mchatBtn, .searchSbmFl, .pollBut, #gbsbm, #gbsbm, .gTableTop, .gTableTop a, input[type=submit], .manFlSbm {
	color: #FFFFFF !important;
}
#iplus .button {
	line-height: 0px;
	height: 24px;
	margin-right: 4px !important;
}
#thread_search_button, .bbQuoteName, .quoteMessage, .bbCodeName, .breadnomargin, .u-mpanel, .emptyPlaceholder {
	margin: 0 !important;
}
.bbQuoteName, .quoteMessage, .bbCodeName, #iplus .button { 
	padding: 0 !important;
}
.downloadpanel td, .downloadpanel th {
	/*width: 33.33%;*/
}
#frM53 tr, #frM53 td, #frM53 th, .bbQuoteName, .quoteMessage, .bbCodeName, .u-comboeditcell, .u-combo {
	border: none !important;
}
.gTable label, .answer label, .chatfirstbox label, .com-order-block label, form .navTabs > * {
	font-weight: normal !important;
}
#thread_search_field {
	max-width: 180px;
}
#thread_search_button {
	float: right;
}
.topic_post_descr, .bbQuoteBlock *, .bbCodeName, .topic_editby, .editedBy, .editedTime, .ltr, .entryAttach, .entryAttachSize {
	font-style: italic !important;
}
.topic_post_descr {
	border-top: 1px dotted #C0C6CC;
	margin: 15px 0;
}
.topic_post_descr img {
	max-height: 150px;
}
.wrapper img, .topic_author .img-thumbnail {
	height: auto;
}
img, .topic_author .img-thumbnail, textarea, input, .topic_post_descr img, .bbQuoteBlock, .bbCodeBlock, .postPollFl, .emptyPlaceholder {
	max-width: 100% !important;
}
.u-comboedit{
	min-width: 250px !important;
}
.topic_author .img-thumbnail {
	min-width: 128px;
}
.topic_author .img-thumbnail, #message, #siF9, .postPollFl {
	min-height: 128px;
}
#mchatMsgF {
	min-height: 64px;
}
textarea, .smiles {
	min-width: 100%;
}
img[src="/.s/img/fr/bt/38/t_reply.gif"], #puzadpn, .pbarContainer, #pmdform table tr td:nth-child(1) {
	display: none !important;
}
.topic_author div, .uSpoilerText {
	padding-bottom: 5px;
}
.section_content, .postPoll, .comment_title, #main .wrapper {
	padding-bottom: 10px;
}
.section_title, .norefa {
	text-decoration: none !important;
}
.gTableTop, .section_title, .navbar-brand { 
	text-transform: uppercase;
}
.uSpoilerText {
	border-left: 2px dotted #C0C6CC;
	padding-left: 10px;
	padding-top: 5px;
}
.emptyPlaceholder {
	border: 1px dotted #C0C6CC !important;
}
.commTd2 table, #addcBut {
	margin: 10px 0;
}
#section::after, #main .wrapper::before, #main .wrapper::after, #footer::before {
	content: '';
}
#section::after {
	height: 10px;	
	background-image: url("/images/divider-zigzag.png");
	background-repeat: repeat-x;
}
#asmltrXnWIc, .bbcodespans span, .ucoz-editor-bbpanel span, #section::after {
	display: block !important;
}
.postPoll form, #multyphotoloader .fileinput, #multyphotoloader #flUpPhotosCount {
	text-align: left !important;
}
.pollButtons, .uploaderPhotosContainer {
	text-align: center !important;
}
.searchQueryFl, .bbcodespans span, .ucoz-editor-bbpanel span {
	margin-bottom: 5px !important;
}
.codeButtons {
	width: inherit !important;
}
.bbcodespans span input, .ucoz-editor-bbpanel span input {
	min-width: 30px;
}
.bbcodespans span, .ucoz-editor-bbpanel span {
	padding-right: 0 !important;
	margin-right: 5px !important;
	float: left;
}
.myWinCont .myWinSuccess {
	color: inherit !important;
}
.myWinSuccess, .statusOnline {
	color: #00C381 !important;
}
.gTableTop {
	padding: 10px 5px;
}
.gTableTop a {
	text-decoration: underline;
}
.vep-video-block img {
	border-radius: 0 !important;
}
#openvideo_by_title {
	color: #337ab7;
	text-decoration: none;
}
#openvideo_by_title {
	color: #337AD7 !important;
	text-decoration: none;
}
#openvideo_by_title:hover {
	text-decoration: underline;
}
#multyphotoloader .fileinput, #multyphotoloader #flUpPhotosCount {
	float: none !important;
}
.myWinPollG img {
	height: calc !important;
	font-size: inherit;
}
/*
.section_title
.section_content
*/
.myWinPollTd {
	background: #D7D7D7 !important;
	padding: 5px;
}
pre {
	border-radius: 0;
}
pre, code {
	max-width: 600px;
}
pre, code, pre *, code *, pre code * {
	font-family: Consolas, monospace, serif, sans-serif !important;	
}
.hljs-title {
	color: #4ec9b0 !important;
}
.hljs-const {
	color: #bd63c5 !important;
}
.hljs {
	white-space: pre;
}
pre, .codeMessage {
	max-height: 400px !important;
	-moz-tab-size: 4;
	-o-tab-size: 4;
	tab-size: 4;
}
.pollPers {
	text-align: right;
}
.pollBar img {
	height: 9px !important;
}
#forumPollF table {
	
}
.codeMessage {	
	text-align: left !important;
	/* white-space: nowrap !important; */
}

body form .filterBlock > label {
	display: block; /*  !important*/
}
body form .filterBlock > label input[type="checkbox"] {
	width: 20px !important;
}
.u-combolist {
	max-width: 250px;
}

.section_content select[name="filter1"],.section_content select[name="filter2"],.section_content select[name="filter3"] {
	width: 100%;
}